    @font-face
    {
        font-family: Oswald;
        src: url(fonts/Oswald-Regular.ttf);
    }

    @font-face
    {
        font-family: 'Open Sans';
        src: url(fonts/OpenSans-Regular.ttf);
    }

    * { margin:0; padding:0; }

    ul
    {
        list-style: none;
    }

    body
    {
        color: #333;
        font-family: 'Open Sans', Helvetica, Arial, sans-serif;
        font-size: 13px;
    }

    #page
    {
        width: 1140px;
        margin: 42px auto 0;
    }

    h1
    {
        color: #333;
        font-family: Oswald, sans-serif;
        font-size: 36px;
        line-height: 39px;
    }

    #searchBar
    {
        background-color: #1E518C;
        font-size: 20px;
        line-height: 50px;
        margin-top: 32px;
    }

    #searchBar ul
    {
        text-align: center;
    }

    #searchBar ul li
    {
        display: inline-block;
    }

    #searchBar input
    {
        color: #fff;
        background: #1A477B url(images/hp_player_search.jpg) no-repeat 6px 50%;
        height: 32px;
        padding: 2px 3px 2px 3px;
        width: 376px;
        text-indent: 30px;
        border: 0;
        font-family: 'Open Sans', Helvetica, Arial, sans-serif;
        font-size: 13px;
        margin-left: 10px;
    }

    #searchBar input::-webkit-input-placeholder {
        color: #fff !important;
    }

    #searchBar input:-moz-placeholder { /* Firefox 18- */
        color: #fff !important;
    }

    #searchBar input::-moz-placeholder {  /* Firefox 19+ */
        color: #fff !important;
    }

    #searchBar input:-ms-input-placeholder {
        color: #fff !important;
    }

    #quickJumpBar
    {
        font-size: 12px;
        background-color: #57595B;
        color: #fff;
        border-top: 1px solid #fac400;
        margin-bottom: 24px;
    }

    #quickJumpInfo
    {
        float: left;
        width: 366px;
        line-height: 47px;
        margin-left: 14px;
    }

    #quickJumpLinks a
    {
        display: inline-block;
        color: #fff;
        line-height: 47px;
        padding: 0 8px 0 8px;
        text-decoration: none;
    }

    #quickJumpLinks a:hover, #quickJumpLinks a.selectedQuickJumpLink
    {
        background-color: #333;
    }

    #playersOutput
    {
        font-size: 18px;
    }

    #playersOutput div.letter
    {
        border-bottom: 1px solid #fac400;
        padding-bottom: 24px;
        margin-bottom: 24px;
        position: relative;
    }

    #playersOutput div.playerEntry
    {
        width: 300px;
        display: inline-block;
        line-height: 36px;
        padding-left: 64px;
    }

    #playersOutput div.firstLetter
    {
        font-family: Oswald, sans-serif;
        font-size: 32px;
        color: #919191;
        position: absolute;
        top: 0;
        left: 0;
    }

    #playersOutput span.team
    {
        font-size: 14px;
    }

